body{ background: url(../images/bj.jpg); font-family:"微软雅黑";}
.clearfix:after { 
    content:"\200B"; 
    display:block; 
    height:0; 
    clear:both; 
} 
.clearfix {*zoom:1;}/*IE/7/6*/


#top{ width:960px; margin:0 auto; height:100px;}
.top-logo{ float:left; width:460px; margin-top:23px;}
.top-wd{ width:437px; float:right; height:100px;}
.top-wd li{ width:57px; height:90px; text-align:center; color:#999; padding-top:10px; margin-left:30px; float:left;}

.top-wd li b{ width:55px; height:55px; display: block; border:1px dashed #0597ea; border-radius:50px; font-size:30px; color:#0597ea; text-align:center; font-weight:normal; line-height:55px;}

.top-wd li b:hover{background:#0597ea;color:#fff;}
#banner{ width:960px; margin:10px auto;}

#gj{width:960px; margin:10px auto;}
.tb{ float:left; width:78px;}
.gj{ float:left; width:882px;height:72px;overflow: hidden;}

.gj li{ width:80px; text-align:center; height:72px; line-height:20px; color:#999; font-size:14px; float:left;}
.gj img{ width:55px; height:55px;}

#about{height:230px; background:#f3f3f3; margin:0 auto; clear: both;}
.about-mian{ height:230px; width:960px; margin:0 auto;position: relative;}
.about-title h4{ float:left; font-size:20px; line-height:55px; }
.about-title em{ float:left; font-style: italic; color:#999; margin-top:20px;}
.about-text{ float:left; clear:both;}
.about-js{ width:720px; height:175px;}
.about-niron{width:720px;font-size:14px; line-height:27px; color:#666;  float:left;height:124px; }
.about-tz{ width:720px; float:left; height:46px; background:url(../images/lb.png)  no-repeat left center; font-size:14px; text-indent:2.5em; line-height:46px; border-top:1px solid #e3e3e3; color:#999;}

.about-bm{
	width:225px;
	height:210px;
	float:right;
	background: #fff;
	position: absolute;
	top: 10px;
	right:0px;
}
.about-bm .about-title h4{ float:left; font-size:20px; line-height:45px; margin-left:10px;}
.about-bm .about-title em{ float:left; font-style: italic; color:#999; margin-top:15px;}
.bg{ float:left; text-align:center; width:226px;}
.bg-text{ width:200px; height:30px; margin:5px auto; border-radius:5px; border:1px solid #e6e6e6; text-indent:0.5em; font-size:16px; color:#999;}
.yuyaniu{ width:100px; height:30px; line-height:30x; color:#fff; background:#24b634; font-size:16px; margin-top:2px; border-radius:5px; margin:0 auto; text-align:center;}
.yuyaniu:hover{ background:#05ad18; cursor:pointer;}

#mian{ width:960px; margin:0 auto;}

.lxxm{width:958px;height:226px;float:left;border:1px solid #dfdfdf; position: relative; margin-bottom:20px;}
.lxxm:hover{ border:1px solid #ffc588;}
.hot img{right:0px;}
.lxxm-left{ width:740px; height:226px;float:left;}
	.lxxm-left dt{ width:205px; height:205px; margin:10px; float:left;}
	.lxxm-left dd{ width:500px; height:205px; float:left; margin:10px 0 10px 10px;}
	.lxxm-left dd h5{ font-size:18px; color:#000; line-height:35px;}
	.lxxm-left dd .jsli{height:50px; width:500px;  color:#666; background:#f3f3f3; padding:5px 0; margin:10px 0;}
	.lxxm-left dd .jsli li{float:left;width:50%; font-size:1.2em; height:24px; line-height:24px; text-indent:1em; background:url(../images/hx.jpg) no-repeat left center;}

	
	.lxxm-left dd ul.jsli2{ width:500px; margin-top:10px;}
	.lxxm-left dd ul.jsli2 li{ width:50%; float:left; height:24px;line-height:24px; font-size:1.2em; color:#666;}
	
	
	.lxxm-left dd ul.jsli3{ width:500px; margin-top:10px;}
	.lxxm-left dd ul.jsli3 li{height:40px;line-height:40px; font-size:1.2em; color:#666;}
	.lxxm-left dd ul.jsli3 li img{margin-top:12px; padding-right:5px;}
	

.lxxm-right{ width:218px; height:186px; float:left; padding-top:40px;}
.aniu1{ width:165px; height:40px; border-radius:5px; background:#65bbeb; font-size:20px; line-height:40px; text-align:center; color:#fff; margin:0 auto; margin-top:20px;}
.aniu1 a.lj{ color:#fff;width:165px; height:40px; display:block;border-radius:5px; }
.aniu1 .lj:hover{ color:#fff; background:#52b1e7;}

.aniu1 a.yy{ color:#fff;width:165px; height:40px; display:block;border-radius:5px; background:#ffa545;}
.aniu1 .yy:hover{ color:#fff; background:#ff9524;}

.yxal{ width:960px; margin:0 auto; height:200px; clear:both;}


/*优秀学生案例*/
.sixMain{
	margin-top: 0px;
}
.sixMain .tit{
	width: 100%;
	padding-bottom: 6px;
	border-bottom: 1px solid #dadada;
}
.sixMain .tit span{
	font-size: 22px;
	color: #000;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	border-left: 4px solid #3faae6;
	padding-left: 12px;
}
.picScroll-left {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.picScroll-left .hd {
	overflow: hidden;
}
.picScroll-left .hd .next,
.picScroll-left .hd .prev{
	display: block;
	width: 28px;
	height: 55px;
	top: 50%;
	position: absolute;
	margin-top: -22.5px;
	overflow: hidden;
	cursor: pointer;
}
.picScroll-left .hd .next {
	left: 0px;
	background: url(../images/left.png) no-repeat;
}
.picScroll-left .hd .prev {
	right: 0px;
	left: auto;
	background: url(../images/right.png) no-repeat;
}
.picScroll-left .hd .next:hover {
	background: url(../images/left_h.png) no-repeat;
}
.picScroll-left .hd .prev:hover {
	background: url(../images/right_h.png) no-repeat;
}
.picScroll-left .bd {
	width: 900px;
	margin: 10px auto;
}
.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
	text-align: center;
}
.picScroll-left .bd ul li {
	width: 180px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picScroll-left .bd ul li .pic {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.picScroll-left .bd ul li .pic a{
	text-align: center;
	display: block;
	margin: 0 auto;
}
.picScroll-left .bd ul li .pic img {
	width: 120px;
	height: 120px;
	margin: 0 auto;
	display: block;
	border-radius: 100%;
}
.picScroll-left .bd ul li .title {
	line-height: 20px;
	margin-top: 4px;
	color: #666;
	font-size: 12px;
}
.picScroll-left .bd ul li .title p a{
	color: #333;
	display: inline-block;
	font-weight: bold;
	padding-right: 6px;
}

#bq-footr{ background:#f3f3f3; margin-top:20px; color:#666; line-height:25px; }
	.bq-footr-text{ width:960px; margin:0 auto; height:130px; font-size:12px; padding-top:20px; position:relative;}

.dianha{ width:200px; height:110px; display:block;  right:0; position: absolute; top:20px;}
.dianha-top{ width:200px; height:60px;background:#fff; border-radius:5px;float:left; text-align:center; font-size:14px; line-height:20px;}
.dianha-top b{font-size:20px; line-height:35px; font-weight:normal;}
.dianha-bottom{ height:36px; line-height:36px; width:200px; background:#4795c6; margin-top:10px; float:left; text-align:center; color:#fff;border-radius:5px;}
.dianha-bottom a{ color:#fff;width:200px; height:36px; display:block;border-radius:5px;}
.dianha-bottom a:hover{ color:#fff; width:200px; height:36px; display:block; background:#2b89c4; border-radius:5px;}
